@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 1580px) {
	.footer_cst {
		font-size:12px;
	}
	.footer_cst_left {
		padding-top:;
	}
	.footer_cst_right {
		font-size:20px;
		margin-left:40px;
	}
	.footer_cst_right a {
		padding-top:6px;
	}
}
@media screen and (max-width: 1370px) {
	.footer_cst {
		font-size:12px;
	}
	.footer_cst_left {
		padding-top:;
	}
	.footer_cst_right {
		font-size:16px;
		margin-left:40px;
		padding-top:15px;
	}
	.footer_cst_right a {
		padding-top:4px;
		font-size:12px;
	}
}
@media screen and (max-width: 1270px) {
	.footer_cst {
		font-size:12px;
		height:auto;
	}
	.footer_cst_left {
		padding-top:;
		float:none;
	}
	.footer_cst_right {
		font-size:16px;
		margin-left:0px;
		padding-top:15px;
		background-image:none;
		float:none;
	}
	.footer_cst_right a {
		padding-top:4px;
		font-size:12px;
		float:none;
	}
	.content_right_cst {
		display:none;
	}
	.content_right_cst_windowsmall {
		display:block;
		width:100%;
		font-size:;
	}
	.content_left_cst {
		width:70%;
	}
}
@media screen and (max-width: 1150px) {
	.logo {
		font-size:16px;
		padding:20px 10px 10px;
	}
}